[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# ExtractURLDirectory

Gets directories in the file path for the specified URL.

## Declaration

Source position: lazhelpintf.pas line 596

`function ExtractURLDirectory(`
`const URL: string`
`):string;`

## Arguments

`URL` |  | URL examined in the routine.

## Function result

File path information up to and including the final path delimiter.